---
Encoding: "ascii"
StartClass:
  ClassName: CChannelRecord70
  mByteOrdering: 18761
  mDataTablePtr: 8522075216
  mDataType: 200
  mHistogramSummaryPtr: 8529315472
  mHistogramTablePtr: 8529313904
  mManipPtr: 8522074704
  mNumManip: 1
  mNumPlanes: 26
  mStructID: 105
  mStructLen: 768
  mStructVersion: 512
EndClass: CChannelRecord70
StartClass:
  ClassName: CExposureRecord70
  mAuxCaptureFlags: 48
  mAuxZStartPosition: 0
  mBinning: true
  mByteOrdering: 18761
  mCaptureFlags: 0
  mCaptureSetId: 0
  mCaptureType: 6
  mExposureTime: 0
  mInitialOffset: 0
  mInterplaneSpacing: 2
  mMoveFieldDownSign: 0
  mMoveFieldRightSign: 0
  mNuTSACSampleSize: 0
  mNumPlanes: 0
  mScanning: false
  mStructID: 103
  mStructLen: 72
  mStructVersion: 262
  mTimeLapse: false
  mTimeLapseInterval: 0
  mXExtent: 0
  mXFactor: 1
  mXOffset: 0
  mXStartPosition: 0
  mYExtent: 0
  mYFactor: 1
  mYOffset: 0
  mYStartPosition: 0
  mZStartPosition: 0
EndClass: CExposureRecord70
StartClass:
  ClassName: CChannelDef70
  mByteOrdering: 18761
  mStructID: 109
  mStructLen: 512
  mStructVersion: 256
  mCameraName: c488q_#32;50um_#32;C1
  mName: c488q_#32;50um_#32;C1
EndClass: CChannelDef70
StartClass:
  ClassName: CFluorDef70
  mAltSourcePosition: -1
  mAuxFilterWheel10Pos: -1
  mAuxFilterWheel2Pos: -1
  mAuxFilterWheel3Pos: -1
  mAuxFilterWheel4Pos: -1
  mAuxFilterWheel5Pos: -1
  mAuxFilterWheel6Pos: -1
  mAuxFilterWheel7Pos: -1
  mAuxFilterWheel8Pos: -1
  mAuxFilterWheel9Pos: -1
  mAuxFilterWheelPos: -1
  mAuxNDPos: -1
  mByteOrdering: 18761
  mCamera: 6
  mCameraBitDepth: 16
  mCameraGain: -1
  mCameraIntensification: -1
  mCameraParameter1: -1
  mCameraPort: -1
  mCameraSpeed: -1
  mCameraVideoTurretPos: -1
  mChannelType: 701
  mDefaultColor: 600
  mDefaultColorDisplay: 606
  mEmissionWheelPos: -1
  mExcitationLambda: 0
  mExcitationWheelPos: -1
  mFilterSet: 0
  mHue: 0
  mIlluminationMode: 1300
  mImagingMode: 0
  mLCDPos: -1
  mLambda: 0
  mLambdaOptions: 8
  mLaserPowerPos: -32768
  mLightSource: 500
  mNDPos: -1
  mNumExposuresAverage: 1
  mOcularPhotoTurretPos: -1
  mSaturation: 0
  mStructID: 101
  mStructLen: 256
  mStructVersion: 293
  mTIRFPos: -32768
  mTransmittedModePrompt: false
  mTurretPosition: -1
  mUV: false
  mValue: 0
  mName: c488q_#32;50um_#32;C1
  mRGBFactor: [
3,1,1,1
 ]
EndClass: CFluorDef70
StartClass:
  ClassName: CAlignManipRecord70
  mByteOrdering: 18761
  mManipID: 301
  mStructID: 104
  mStructLen: 256
  mStructVersion: 256
  mXOffset: 0
  mYOffset: 0
  mZOffset: 0
EndClass: CAlignManipRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 0
  mMax: 21142
  mMean: 270
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 1
  mMax: 13411
  mMean: 270
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 2
  mMax: 8927
  mMean: 269
  mMin: 7
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 3
  mMax: 7694
  mMean: 268
  mMin: 10
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 4
  mMax: 10410
  mMean: 267
  mMin: 4
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 5
  mMax: 13147
  mMean: 267
  mMin: 1
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 6
  mMax: 14566
  mMean: 267
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 7
  mMax: 14900
  mMean: 266
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 8
  mMax: 14520
  mMean: 265
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 9
  mMax: 13375
  mMean: 264
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 10
  mMax: 12321
  mMean: 263
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 11
  mMax: 11470
  mMean: 262
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 12
  mMax: 12598
  mMean: 261
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 13
  mMax: 12440
  mMean: 260
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 14
  mMax: 12617
  mMean: 259
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 15
  mMax: 13692
  mMean: 258
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 16
  mMax: 14112
  mMean: 257
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 17
  mMax: 13742
  mMean: 256
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 18
  mMax: 14393
  mMean: 255
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 19
  mMax: 15141
  mMean: 254
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 20
  mMax: 15654
  mMean: 254
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 21
  mMax: 15782
  mMean: 253
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 22
  mMax: 15732
  mMean: 253
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 23
  mMax: 15465
  mMean: 252
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 24
  mMax: 15397
  mMean: 252
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 25
  mMax: 15885
  mMean: 252
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 26
  mMax: 16504
  mMean: 251
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 27
  mMax: 16830
  mMean: 250
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 28
  mMax: 16815
  mMean: 250
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 29
  mMax: 16810
  mMean: 250
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 30
  mMax: 16825
  mMean: 249
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 31
  mMax: 16732
  mMean: 249
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 32
  mMax: 16669
  mMean: 249
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 33
  mMax: 16627
  mMean: 248
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 34
  mMax: 16582
  mMean: 248
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 35
  mMax: 16488
  mMean: 248
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 36
  mMax: 16414
  mMean: 248
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 37
  mMax: 16375
  mMean: 247
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 38
  mMax: 15913
  mMean: 247
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 39
  mMax: 15655
  mMean: 246
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 40
  mMax: 16006
  mMean: 246
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 41
  mMax: 16381
  mMean: 245
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 42
  mMax: 16653
  mMean: 245
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 43
  mMax: 16531
  mMean: 245
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 44
  mMax: 16039
  mMean: 245
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 45
  mMax: 15759
  mMean: 244
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 46
  mMax: 15821
  mMean: 244
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 47
  mMax: 15759
  mMean: 244
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 48
  mMax: 15550
  mMean: 243
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 49
  mMax: 15533
  mMean: 243
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 50
  mMax: 15550
  mMean: 243
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 51
  mMax: 15471
  mMean: 242
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 52
  mMax: 15448
  mMean: 242
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 53
  mMax: 15557
  mMean: 242
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 54
  mMax: 15670
  mMean: 242
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: -1
  mMax: 21142
  mMean: 253
  mMin: 0
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CChannelRecord70
  mByteOrdering: 18761
  mDataTablePtr: 8522076000
  mDataType: 200
  mHistogramSummaryPtr: 8529381264
  mHistogramTablePtr: 8529314688
  mManipPtr: 8522074960
  mNumManip: 1
  mNumPlanes: 26
  mStructID: 105
  mStructLen: 768
  mStructVersion: 512
EndClass: CChannelRecord70
StartClass:
  ClassName: CExposureRecord70
  mAuxCaptureFlags: 0
  mAuxZStartPosition: 0
  mBinning: false
  mByteOrdering: 18761
  mCaptureFlags: 0
  mCaptureSetId: 0
  mCaptureType: 6
  mExposureTime: 0
  mInitialOffset: 0
  mInterplaneSpacing: 0
  mMoveFieldDownSign: 0
  mMoveFieldRightSign: 0
  mNuTSACSampleSize: 0
  mNumPlanes: 0
  mScanning: false
  mStructID: 103
  mStructLen: 72
  mStructVersion: 262
  mTimeLapse: false
  mTimeLapseInterval: 0
  mXExtent: 0
  mXFactor: 1
  mXOffset: 0
  mXStartPosition: 0
  mYExtent: 0
  mYFactor: 1
  mYOffset: 0
  mYStartPosition: 0
  mZStartPosition: 0
EndClass: CExposureRecord70
StartClass:
  ClassName: CChannelDef70
  mByteOrdering: 18761
  mStructID: 109
  mStructLen: 512
  mStructVersion: 256
  mCameraName: c561q_#32;50um_#32;C1
  mName: c561q_#32;50um_#32;C1
EndClass: CChannelDef70
StartClass:
  ClassName: CFluorDef70
  mAltSourcePosition: -1
  mAuxFilterWheel10Pos: -1
  mAuxFilterWheel2Pos: -1
  mAuxFilterWheel3Pos: -1
  mAuxFilterWheel4Pos: -1
  mAuxFilterWheel5Pos: -1
  mAuxFilterWheel6Pos: -1
  mAuxFilterWheel7Pos: -1
  mAuxFilterWheel8Pos: -1
  mAuxFilterWheel9Pos: -1
  mAuxFilterWheelPos: -1
  mAuxNDPos: -1
  mByteOrdering: 18761
  mCamera: 6
  mCameraBitDepth: 16
  mCameraGain: -1
  mCameraIntensification: -1
  mCameraParameter1: -1
  mCameraPort: -1
  mCameraSpeed: -1
  mCameraVideoTurretPos: -1
  mChannelType: 701
  mDefaultColor: 600
  mDefaultColorDisplay: 606
  mEmissionWheelPos: -1
  mExcitationLambda: 0
  mExcitationWheelPos: -1
  mFilterSet: 0
  mHue: 0
  mIlluminationMode: 1300
  mImagingMode: 0
  mLCDPos: -1
  mLambda: 0
  mLambdaOptions: 8
  mLaserPowerPos: -32768
  mLightSource: 500
  mNDPos: -1
  mNumExposuresAverage: 1
  mOcularPhotoTurretPos: -1
  mSaturation: 0
  mStructID: 101
  mStructLen: 256
  mStructVersion: 293
  mTIRFPos: -32768
  mTransmittedModePrompt: false
  mTurretPosition: -1
  mUV: false
  mValue: 0
  mName: c561q_#32;50um_#32;C1
  mRGBFactor: [
3,1,1,1
 ]
EndClass: CFluorDef70
StartClass:
  ClassName: CAlignManipRecord70
  mByteOrdering: 18761
  mManipID: 301
  mStructID: 104
  mStructLen: 256
  mStructVersion: 256
  mXOffset: 0
  mYOffset: 0
  mZOffset: 0
EndClass: CAlignManipRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 0
  mMax: 513
  mMean: 108
  mMin: 53
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 1
  mMax: 418
  mMean: 108
  mMin: 58
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 2
  mMax: 371
  mMean: 109
  mMin: 62
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 3
  mMax: 387
  mMean: 109
  mMin: 60
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 4
  mMax: 416
  mMean: 108
  mMin: 60
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 5
  mMax: 476
  mMean: 107
  mMin: 63
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 6
  mMax: 468
  mMean: 107
  mMin: 60
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 7
  mMax: 440
  mMean: 107
  mMin: 58
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 8
  mMax: 439
  mMean: 107
  mMin: 54
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 9
  mMax: 449
  mMean: 107
  mMin: 59
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 10
  mMax: 478
  mMean: 107
  mMin: 58
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 11
  mMax: 442
  mMean: 106
  mMin: 61
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 12
  mMax: 450
  mMean: 106
  mMin: 55
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 13
  mMax: 430
  mMean: 106
  mMin: 59
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 14
  mMax: 422
  mMean: 106
  mMin: 58
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 15
  mMax: 462
  mMean: 106
  mMin: 60
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 16
  mMax: 449
  mMean: 106
  mMin: 57
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 17
  mMax: 458
  mMean: 106
  mMin: 60
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 18
  mMax: 483
  mMean: 106
  mMin: 58
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 19
  mMax: 476
  mMean: 106
  mMin: 57
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 20
  mMax: 488
  mMean: 106
  mMin: 59
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 21
  mMax: 482
  mMean: 106
  mMin: 57
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 22
  mMax: 474
  mMean: 106
  mMin: 55
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 23
  mMax: 484
  mMean: 106
  mMin: 55
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 24
  mMax: 469
  mMean: 106
  mMin: 58
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 25
  mMax: 473
  mMean: 106
  mMin: 60
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 26
  mMax: 473
  mMean: 106
  mMin: 60
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 27
  mMax: 475
  mMean: 105
  mMin: 59
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 28
  mMax: 481
  mMean: 105
  mMin: 59
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 29
  mMax: 472
  mMean: 105
  mMin: 58
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 30
  mMax: 469
  mMean: 105
  mMin: 58
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 31
  mMax: 478
  mMean: 105
  mMin: 58
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 32
  mMax: 481
  mMean: 105
  mMin: 56
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 33
  mMax: 488
  mMean: 105
  mMin: 59
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 34
  mMax: 473
  mMean: 105
  mMin: 58
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 35
  mMax: 479
  mMean: 105
  mMin: 59
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 36
  mMax: 470
  mMean: 105
  mMin: 61
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 37
  mMax: 460
  mMean: 105
  mMin: 60
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 38
  mMax: 461
  mMean: 105
  mMin: 60
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 39
  mMax: 456
  mMean: 105
  mMin: 58
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 40
  mMax: 480
  mMean: 105
  mMin: 55
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 41
  mMax: 471
  mMean: 105
  mMin: 60
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 42
  mMax: 470
  mMean: 105
  mMin: 60
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 43
  mMax: 441
  mMean: 105
  mMin: 57
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 44
  mMax: 451
  mMean: 105
  mMin: 59
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 45
  mMax: 491
  mMean: 105
  mMin: 58
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 46
  mMax: 488
  mMean: 105
  mMin: 59
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 47
  mMax: 464
  mMean: 105
  mMin: 58
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 48
  mMax: 447
  mMean: 105
  mMin: 60
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 49
  mMax: 440
  mMean: 105
  mMin: 61
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 50
  mMax: 439
  mMean: 105
  mMin: 60
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 51
  mMax: 452
  mMean: 105
  mMin: 61
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 52
  mMax: 455
  mMean: 105
  mMin: 60
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 53
  mMax: 458
  mMean: 105
  mMin: 60
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: 54
  mMax: 503
  mMean: 105
  mMin: 48
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 65536
  mHistogramType: 1
  mImageIndex: -1
  mMax: 513
  mMean: 106
  mMin: 48
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
...
